# sTextureChange Struct Reference

List of all members.

## Public Member Functions

| sTextureChange ()

## Public Attributes

BYTE | m_bModelIndex
WORD | m_wOldTexture
WORD | m_wNewTexture

## Constructor & Destructor Documentation

sTextureChange::sTextureChange | ( |  | ) | `[inline]`

Index of body part affected

Texture mask (0x05000000 file)

Texture (0x05000000 file)

The documentation for this struct was generated from the following file:

- E:/uas2/Server/Shared.h